[Config]
App=combofix.exe
AppURL=https://repairtechsolutions.com/redirect/combofix.exe
AppDLName=combofix.exe
AppWait=1
AppMsgBox=0
AppRandomize=0
MoveSnatchReports=0
SnatchReportsToMalwareLogs=1
RunInCMD=0
AlwaysAttemptDownload=0
SaveConfigAfter=0
32=1
64=1
XP=1
Vista=1
7=1
8=1
category=malware